package com.jeeplus.test.jobPosion.enums;

/**
 * 职务体系模块枚举
 */
public enum PositionTypeEnum {
    POSITION_CATEGORY ("1", "职务类型"),
    POSITION ("2", "职务"),
    JOB_POSITION ("3", "职位");

    /**
     *  模块值
     */
    private String value;

    /**
     * 模块标签
     */
    private String label;

    private PositionTypeEnum(String value, String label) {
        this.value = value;
        this.label = label;
    }

    public String getValue() {
        return value;
    }

    public String getLabel() {
        return label;
    }

    @Override
    public String toString() {
        return this.value;
    }
}
